[Weld Index]
№1
№2
№3
№4
№5

[Weld Designation]
Н1
С2
С9
Т5
У2

[Welding Type]
А
ИП
Кт
Кш
НГП
п
РнЗ
Ф
ШЭ

[Weld Leg]
3
4
5
6
7

[Weld Size]
9Z100
50Z100
50/100

[Weld Control]
Категория II

[Weld Gost]
ГОСТ 5264-80="Manual arc welding"
ГОСТ 8713-79="Flux welding"
ГОСТ 11533-75="Automatic and semiautomatic submerged arc welding. Acute and blunt weld joints"
ГОСТ 11534-75="Hand arc welding. Acute and blunt weld joints"
ГОСТ 14771-76="Gas-shielded arc welding"
ГОСТ 14806-80="Arc welding of aluminium and aluminium alloys in inert gases"
ГОСТ 15164-78="Electroslag welding"
ГОСТ 15878-79="Resistance welding"
ГОСТ 16098-80="Welded joints of clad corrosionresistant steel"
ГОСТ 23518-79="Gas-shielded arc welding. Acute and blunt weld joints"
ГОСТ 27580-88="Arc welding of aluminium and aluminim alloys in inert gases. Acute and blunt weld joints"

[Rz]
Rz 40
Rz 80
Rz 160

[Ra]
Ra 0,32
Ra 0,63
Ra 0,80
Ra 1,25
Ra 1,6
Ra 2,5
Ra 3,2
Ra 6,3
Ra 10
Ra 12,5
Ra 20
Ra 25

[Ra73]
0,32
0,63
1,25
2,5
3,2
5
6,3
10
20
25

[Rmax]
Rmax 100
Rmax 500
Rmax 800
Rmax 1250

[Base Length]
0,25
0,3
0,5
0,8

[Production Method]
Шлифовать
Полировать
Фрезеровать
Разворачивать
Точить
Хонинговать

[Tolerance]
0,08
0,01
0,016
0,02
0,04
0,06
0,1
0,16
0,2
0,4
0,6
0,8

[Datum]
А
Б
В
Г
Д
Е
Ж
И

[Marking Contents]
Т - Trade Mark
Ш - Product Index
Ч - Product Designation
Н - Factory Part Number
М - Material Type
П - Smelting Number, Sequential Number
Х - Technical Characteristics
С - Selective Group
З - Polarity Sign, and so on 
Д - Producing Date
Ц - Product Price

[Marking-Stamping Method]
у - Striker
г - Engraving
т - Pickling
к - Painting
л - Casting or Pressure Forming

[Stamping Contents]
И - Tests (Checking)
К - Final Approval

[Scale]
1:1
1:2
1:2,5
1:4
1:5
2:1
2,5:1
4:1
5:1
